* {
	margin:0;
	vertical-align: top;
}
body { background:#28313c; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.125em; color:#8796a8;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright {
	float:right;
	padding-right: 10px;
}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:18px;}

.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x #0b0e12;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:right;}

#contacts-form label { display:block; height:26px;} 
#contacts-form label input { width:285px; padding:2px 0 2px 3px; color:#8796a8; background:#242930; border:1px solid #6ccdff;}
#contacts-form textarea {width:285px; height:200px; padding:2px 0 2px 3px; margin-bottom:15px; color:#8796a8; overflow:auto; background:#242930; border:1px solid #6ccdff;}

/*==================list====================*/
ul { list-style:none;}

#site-nav { float:right; padding:88px 0 0 0;}
#site-nav li { padding:0 19px; float:left;}
#site-nav li a { border-bottom:2px solid #0b0e12; color:#fff; text-decoration:none; display:inline-block;}
#site-nav li a:hover {border-bottom:2px solid #baec23;}
#site-nav li a.current {border-bottom:2px solid #baec23;}

#footer-nav { width:100%; overflow:hidden; padding:0px 0 0 0;}
#footer-nav li { display:inline; margin-left:-1px;}
#footer-nav li a { background:url(images/divider.gif) no-repeat left 3px; padding:0 9px 0 8px; font-size:1.1em; text-transform:uppercase; color:#8796a8; text-decoration:none;}
#footer-nav li a:hover { text-decoration:underline;}

.list1 li { background:url(images/marker.gif) no-repeat left top; padding:2px 0 10px 28px; font-size:.91em; text-transform:uppercase;}
.list1 li a { color:#adc75e; font-style:italic;}

/*==================other====================*/
.img-indent { margin:0 18px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:185px;}
.img-box img { float:left; margin:0 18px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:18px;}
.p2 { margin-bottom:34px;}

blockquote p { margin-bottom:0;}

/*==================txt, links, lines, titles====================*/
a {color:#6ccdff;}
a:hover{text-decoration:none;}

h1 {}
h2 { font-size:2em; line-height:1.1em; font-weight:normal; color:#fff; background:url(images/icon1.jpg) no-repeat left top; padding:0 0 0 61px; margin-bottom:20px;}
h2.rss {
	background-image: url(images/icon12.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
h2.icon2 {background:url(images/icon2.jpg) no-repeat left top;}
h2.icon3 {
	background-image: url(images/icon10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
h2.icon4 {background:url(images/icon4.jpg) no-repeat left top;}
h2.icon5 {background:url(images/icon5.jpg) no-repeat left top;}
h2.icon6 {background:url(images/icon6.jpg) no-repeat left top;}
h2.icon7 {background:url(images/icon7.jpg) no-repeat left top;}
h2.icon8 {background:url(images/icon8.jpg) no-repeat left top;}
h2.icon9 {background:url(images/icon9.jpg) no-repeat left top;}
h2.icon10 {background:url(images/icon10.jpg) no-repeat left top;}
h2.icon11 {background:url(images/icon11.jpg) no-repeat left top; padding:10px 0 30px 71px; margin-bottom:0;}
h2.icon12 {background:url(images/icon12.jpg) no-repeat left top;}
h2.icon13 {background:url(images/icon13.jpg) no-repeat left top; padding:6px 0 24px 61px; margin-bottom:0;}
h3 { font-size:1.25em; margin-bottom:18px;}
h4 { font-size:1.25em; color:#adc75e; margin-bottom:6px;}
h4 a {color:#adc75e; text-decoration:none;}
h4 a:hover { color:#fff;}

.txt1 { font-size:.91em;}

.link1 { color:#fff;}
.link2 { background:url(images/marker1.gif) no-repeat right 2px; padding:0 21px 0 0;}

.line-hor { background:url(images/line-hor.gif) left top repeat-x; height:1px; overflow:hidden; font-size:0; line-height:0; margin:10px 0 10px 0;}
.line-hor1 { background:#242930; height:1px; overflow:hidden; font-size:0; line-height:0; margin:25px 0 30px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}


/*==================boxes====================*/
.slideshow-box { height:360px; margin-bottom:0px;}
.slideshow-box div {
	position:absolute;
	left: 541px;
	top: 149px;
}

.extra-box {
	background:url(images/extra-box-bg.gif) left top repeat-x #1b212a;
	border:1px solid #384353;
	font-size:20px;
	color:#fff;
	line-height:26px;
	font-weight:normal;
}
.extra-box .inner { padding:9px 9px 9px 23px;}
.extra-box .fleft { margin:0 0 0 0;}

.cont-box { padding:0 115px 0 0; margin:0;}
.cont-box span { float:right;}

/*header*/
#header div { position:absolute; margin-left:0px;}

/*content*/
#content {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 24px;
}

/*footer*/
#footer span { text-transform:uppercase;}
#footer p { margin-bottom:0; padding-left:6px;}
#footer p a { color:#8796a8; text-decoration:underline;}
#footer p a:hover { text-decoration:none;}

/*==========================================*/
